html, body {
    margin:  0px;
    text-align:  right;
    color: #464646;
    background-color: #EDEDF6;
    font-family: 'Nachlieli CLM';
    font-size: 18px;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.wrap {
    width: 1000px;
    margin: auto;
}

.header {
    float: right;
    width: 100%;
}

.top {
    float: right;
    height: 82px;
    width: 100%;
    background-color: #52538D;
}

#logo {
    float: right;
    margin: 18px 0px;
}

.top input {
    float: left;
    padding: 10px;
    border: 0px;
    background-image: url('/img/search.png');
    outline: 0px;
    background-position: left;
    background-repeat: no-repeat;
    height: 46px;
    margin: 17px 0px;
    font-size: 18px;
}

.menu-bar {
    background-color: #DB546A;
    float: right;
    width: 100%;
}

.menu {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.menu li {
    float: right;
}

.menu li a {
    padding: 19px 30px;
    color: White;
    text-decoration: none;
    border-left: 1px solid #E48191;
    float: right;
}

.menu li a:hover {
    text-shadow: 0px 0px 5px rgba(250, 250, 250, 1);
}

.cover {
    float: right;
    width: 100%;
    background-image: url('/img/bg.jpg');
    height: 288px;
    font-size: 20px;
    color: White;
    text-align: center;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
    background-size: cover;
    background-repeat: no-repeat;
}

.cover h1 {
    margin-bottom: 0px;
    margin-top: 40px;
}

.cover a {
    background-color: #DB546A;
    color: white;
    text-decoration: none;
    padding: 11px 55px 10px 20px;
    font-size: 22px;
    font-weight: bold;
    border-radius: 5px;
    background-image: url('/img/add.png');
    background-repeat: no-repeat;
    background-position: right;
}

.cover a:hover {
    text-shadow: 0px 0px 5px rgba(250, 250, 250, 1);
}

.container {
    float: right;
    width: 100%;
    background-color: white;
}

.left {
    float: left;
    width: 75%;
    padding: 15px;
}

.right {
    float: left;
    width: 25%;
    padding: 15px 15px 15px 0px;
}

.left .latest {
    color: #52538D;
    padding: 5px 0px 20px 20px;
    margin: 0px;
    font-size: 30px;
    border-bottom: 1px solid #F2F2F2;
}

.list-articles {
    float: right;
    width: 100%;
}

.article {
    float: right;
    width: 100%;
    padding: 15px 0px;
}

.image-article {
    float: right;
    width: 300px;
    height: 190px;
    position: relative;
    overflow: hidden;
}

.image-article img {
     position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  min-width: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.left-article {
    width: calc(100% - 300px);
    float: right;
    padding-right: 15px;
}

.article-title {
    background-color: #EDEDF6;
    float: right;
    padding: 15px;
    width: 100%;
    font-size: 22px;
    font-weight: bold;
    color: #52538D;
    text-decoration: none;
}

.article-title:hover {
    color: #DB546A;
}

.info-article {
    float: right;
    width: 100%;
    padding: 15px 0px 9px 0px;
    font-size: 15px;
}

.info-article a {
    color: #DB546A;
}

.short {
    float: right;
    width: 100%;
}

.short p {
    margin: 0px;
}

.list-categories {
    float: right;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.right h2 {
    color: #DB546A;
    padding: 5px 20px 20px 20px;
    margin: 0px;
    font-size: 30px;
    border-bottom: 1px solid #F2F2F2;
}


.list-categories a {
    border-bottom: 1px solid #F2F2F2;
    float: right;
    width: 100%;
    text-decoration: none;
    color: #808080;
    transition: 0.2s;
    padding: 9px 3px;
}


.list-categories a:hover {
    color: #52538D;
    background-image: url('/img/arrow.jpg');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 20px;
}

.footer {
    float: right;
    width: 100%;
    padding: 20px 0px;
    color: white;
    background-color: #52538D;
}

.mobile {
    float: left;
    margin: 18px;
    display: none;
    width: 48px;
    height: 46px;
    background-image: url('/img/mobile.png');
}

.mobile-open {
    position: fixed;
    height: calc(100% - 80px);
    background-color: #DB546A;
    width: 70%;
    right: -70%;
    transition: 0.2s;
    opacity: 0;
    visibility: hidden;
    top: 80px;
}

.mobile-open ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.mobile-open a {
    color: white;
    float: right;
    width: 100%;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid #E48191;
}

.toglled {
    right: 0px;
    opacity: 1;
    visibility: visible;
}

.post-categories {
    list-style-type: none;
    padding: 0px;
    display: inline;
}

.post-categories li {
    display: inline;
}

/*inside */

.entry-header {
    float: right;
    width: 100%;
}

.entry-header h1 {
    color: #52538D;
    padding: 5px 0px 20px 20px;
    margin: 0px;
    font-size: 30px;
    border-bottom: 1px solid #F2F2F2;
}

.post-thumbnail {
    width: 50%;
    float: left;
    margin-top: 15px;
}

.post-thumbnail img {
    width: 100%;
    height: auto;
    float: left;
    padding: 0px 15px 15px 0px;
}

.entry-content {
    float: right;
    width: 100%;
    line-height: 1.5;
    text-align: justify;
}

.entry-content a {
    color: #DB546A;
}

.entry-content a:hover {
    color: #52538D;
}

.entry-content img {
    max-width: 100%;
    height: auto;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

/* author */

.author-info {
    float: right;
    width: 100%;
    border-top: 1px solid #F2F2F2;
    padding-top: 15px;
}

.author-avatar {
    float: right;
}

.author-description {
    float: right;
    width: calc(100% - 100px);
}

.author-title {
    padding: 5px 20px 0px 20px;
    margin: 0px;
    font-size: 24px;
}

.author-bio {
    padding: 0px 20px;
}

.author-link {
    clear: both;
    color: #DB546A;
}

/* list articles */

.fep-row a {
    color: #DB546A;
}

.screen-reader-text {
    display: none;
}

.search-submit {
    display: none;
}

/* search */

.page-header {
    float: right;
    width: 100%;
}

.page-header h1 {
    color: #52538D;
    padding: 5px 0px 20px 20px;
    margin: 0px;
    font-size: 30px;
    border-bottom: 1px solid #F2F2F2;
}

#fep-new-post label {
    font-size: 18px;
}

#fep-new-post #fep-featured-image {
    background-color: #EDEDF6;
}

#fep-featured-image-link {
    color: #52538D;
    text-decoration: none;
    font-weight: bold;
}

#fep-submit-post {
    width: 100%;
    padding: 20px;
    font-size: 24px;
    cursor: pointer;
}

.field-of-article textarea {
    height: 300px;
}

.wpuf-table {
    text-align: right !important;
}

.wpuf-author h3 {
    text-align: right !important;
}

.wpuf-user-image {
    display: none;
}

.wpuf-author-inside {
    padding: 35px;
}

.the-tags {
    float: right;
    width: 100%;
    padding: 15px 0px;
    border-top: 1px solid #F2F2F2;
}

.left-footer {
    float: left;
}

.left-footer a {
    color: white;
}

.wp-caption {
    max-width: 100% !important;
    margin: 0px;
}

@media screen and (max-width: 1000px) {
    
    .wrap {
    width: 100%;
}

.margin-top {
    margin-top: 80px;
}

.header {
    position: fixed;
    z-index: 160;
}

.mobile {
    display: block;
}

.search-field {
    display: none;
}

.menu {
    display: none;
}

.cover {
    margin-top: 80px;
}

.right {
    display: none;
}
    
.left {
    width: 100%;
}

}


@media screen and (max-width: 600px) {
    
    .cover {
    font-size: 18px;
}

.left-article {
    width: 100%;
    padding: 0px;
    margin-bottom: 15px;
}

.image-article {
    width: 100%;
}

}